
body {
	max-width: 640px;
	margin: 0 auto;
	padding: 2.25rem;
	background-color: #fff;
	color: #666;
	font-size: 1.25rem;
	line-height: 1.75rem;
	font-family: "Source Sans Pro", sans-serif;
}

h1 {
	margin-top: 18px;
	margin-bottom: 2.25rem;
	font-size: 2.75rem;
	font-weight: 100;
	line-height: 3.25rem;
}


h2 {
	margin-top: 2.5rem;
	margin-bottom: 1.75rem;
	font-size: 1.75rem;
	font-weight: 100;
}

p {
	font-weight: 400;
}

.name {
	font-weight: 600;
	font-size: 1.5rem;
}

.superText {
	margin-top: 0;
	font-size: 0.9em;
	font-weight: 600;
	color: #6EE2FB;
	letter-spacing: 0.0125em;
	line-height: 110%;
}

.hero {
	font-size: 2.8em;
	line-height: 120%;
	font-weight: 100;
}

.tagline {
	font-size: 1.15em;
	font-weight: lighter;
	line-height: 1.3em;
	letter-spacing: .03em;
}

hr {
	border: 0;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

ul {
	line-height: 1.5rem;
	list-style-type: none;
}

a {
	font-weight: normal;
	text-decoration: none;
	height: auto;
	display: block;
}

a:hover {
	text-decoration: underline;
}

header {
	height: auto;
	width: auto;
}

header a {
	height: 65px;
	width: auto;
	padding: 0;
}

nav {
	height: inherit;
	width: 100%;
	margin-top: 24px;
	display: inline-flex;
}

nav a {
	padding: 0.5rem;
	border-radius: 4px;
	color: #666;
	font-weight: 600;
}

nav a:nth-child(2){
		margin-left: 0.5rem;
		margin-right: 0.5rem;
}

nav a:hover {
	background-color: #666;
	color: #fff;
	text-decoration: none;
}

.imgHover {
	border-radius: 5px;
	transition: 0.3s;
}

	a.imgHover :hover {
		opacity: 0.5;
	}

footer {
	max-width: 640px;
}

	ul.footerList {
		list-style-type: none;
		margin-top: 48px;
		padding: 0;
		display: flex;
	}

	ul.footerList li {
		align-items: center;
	}

	ul.footerList li a {
		margin-left: 16px;
		margin-right: 16px;
		display: block;
	}

.featureTitle {
	margin-bottom: 0;
	font-size: 0.9em;
	letter-spacing: 0.03em;
	color: #6EE2FB;
}

p.description {
	font-size: 0.9em;
	letter-spacing: 0.03em;
	margin-top: 0px;
  line-height: 120%;
	font-weight: 100;
	color: #6EE2FB;
}

.imgHolder {
	max-width: 600px;
	margin: 0 auto;
	margin-bottom: 80px;
}
